## xpired 1.22-1

=== Makefile ===
PREFIX=/usr
SHARE_PREFIX=$(PREFIX)/share/xpired
CFLAGS=-fsigned-char `sdl-config --cflags` -DUNIX -DPREFIX=\"$(PREFIX)\" -DSHARE_PREFIX=\"$(SHARE_PREFIX)\" `pkg-config --cflags libosso` -DHILDON
LDFLAGS=`sdl-config --libs` -lSDL -lSDL_mixer -lSDL_image -lSDL_gfx `pkg-config --libs libosso`

CC=gcc

BINARIES = xpired xpiredit

all: $(BINARIES)

xpired: xpired.o
	$(CC) -o xpired xpired.o $(LDFLAGS)

xpiredit: xpiredit.o xpired_unix.h
	$(CC) -o xpiredit xpiredit.o $(LDFLAGS)

.PHONY: clean

clean:
	rm $(BINARIES) xp*.o

install: xpired xpiredit xpired.lvl xpired.cfg bgimages.txt
	if [ ! -d $(DESTDIR)$(PREFIX)/bin ]; then mkdir -p $(DESTDIR)$(PREFIX)/bin; fi
	if [ ! -d $(DESTDIR)$(SHARE_PREFIX) ]; then mkdir -p $(DESTDIR)$(SHARE_PREFIX); fi
	cp xpired xpiredit $(DESTDIR)$(PREFIX)/bin
	cp xpired.lvl xpired.cfg bgimages.txt $(DESTDIR)$(SHARE_PREFIX)
	cp -r img/ $(DESTDIR)$(SHARE_PREFIX)
	cp -r snd/ $(DESTDIR)$(SHARE_PREFIX)
	if [ -f readme.txt ]; then cp readme.txt $(DESTDIR)$(SHARE_PREFIX); fi
	if [ -f xpired.dmo ]; then cp xpired.dmo $(DESTDIR)$(SHARE_PREFIX); fi
	cp xpired.desktop $(DESTDIR)$(SHARE_PREFIX)/
	cp xpired.service $(DESTDIR)$(SHARE_PREFIX)/
	cp xpired.png $(DESTDIR)$(SHARE_PREFIX)/

=== debian/changelog ===
xpired (1.22-1) unstable; urgency=low

  [ Willem-Jan de Hoog ]
  * packaged for maemo diablo
  * register with osso to prevent being killed

 -- Willem-Jan de Hoog <wdehoog@exalondelft.nl>  Tue, 10 Sep 2009 20:45:00 +0000

=== debian/control ===
Source: xpired
Section: user/games
Priority: extra
Maintainer: W. de Hoog <wdehoog@exalondelft.nl>
Build-Depends: debhelper (>= 5), libglib2.0-dev, libhildon1-dev, libosso-dev, libsdl1.2-dev, libsdl-gfx1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 3.7.2

Package: xpired
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X-pired
 X-pired is an action-puzzle game
 The goal of the game in each level is to reach the exit square,
 avoiding exploding barrels and other deadly stuff....
 The project home page is at http://xpired.sourceforge.net/.
XB-Maemo-Icon-26:
 MB5!.1PT*&@H````-24A$4@```"`````@"`(```#\&.VC```*.VE#0U!I8V,`
 M`'C:G5-W6)/W%C[?]V4/5D+8\+&7;($`(B.L",@06:(0D@!AA!`20,6%B`I6
 M%!41G$A5Q(+5"DB=B.*@*+AG08J(6HM57#CN']RGM7UZ[^WM^]?[O.><Y_S.
 M><\/@!$2)I'FHFH`.5*%/#K8'X]/2,3)O8`"%4C@!"`0YLO"9P7%``#P`WEX
 M?G2P/_P!KV\``@!PU2XD$L?A_X.Z4"97`""1`.`B$N<+`9!2`,@N5,@4`,@8
 M`+!3LV0*`)0``&QY?$(B`*H-`.ST23X%`-BID]P7`-BB'*D(`(T!`)DH1R0"
 M0+L`8%6!4BP"P,(`H*Q`(BX$P*X!@%FV,D<"@+T%`':.6)`/0&``@)E"+,P`
 M(#@"`$,>$\T#($P#H##2O^"I7W"%N$@!`,#+E<V72](S%+B5T!IW\O#@XB'B
 MPFRQ0F$7*1!F">0BG)>;(Q-(YP-,S@P``!KYT<'^.#^0Y^;DX>9FYVSO],6B
 M_FOP;R(^(?'?_KR,`@0`$$[/[]I?Y>76`W#'`;!UOVNI6P#:5@!HW_E=,]L)
 MH%H*T'KYBWDX_$`>GJ%0R#P='`H+"^TE8J&],..+/O\SX6_@BW[V_$`>_MMZ
 M\`!QFD"9K<"C@_UQ86YVKE*.Y\L$0C%N]^<C_L>%?_V.*='B-+%<+!6*\5B)
 MN%`B3<=YN5*11"')E>(2Z7\R\1^6_0F3=PT`K(9/P$ZV![7+;,!^[@$"BPY8
 MTG8`0'[S+8P:"Y$`$&<T,GGW``"3O_F/0"L!`,V7I.,``+SH&%RHE!=,Q@@`
 M`$2@@2JP00<,P12LP`Z<P1V\P!<"809$0`PDP#P00@;D@!P*H1B601E4P#K8
 M!+6P`QJ@$9KA$+3!,3@-Y^`27('K<!<&8!B>PAB\A@D$0<@($V$A.H@18H[8
 M(LX(%YF.!")A2#22@*0@Z8@442+%R'*D`JE":I%=2"/R+7(4.8U<0/J0V\@@
 M,HK\BKQ',92!LE$#U`)U0+FH'QJ*QJ!ST70T#UV`EJ)KT1JT'CV`MJ*GT4OH
 M=70`?8J.8X#1,0YFC-EA7(R'16")6!HFQQ9CY5@U5H\U8QU8-W85&\">8>\(
 M)`*+@!/L"%Z$$,)L@I"01UA,6$.H)>PCM!*Z"%<)@X0QPB<BDZA/M"5Z$OG$
 M>&(ZL9!81JPF[B$>(9XE7B<.$U^32"0.R9+D3@HA)9`R20M):TC;2"VD4Z0^
 MTA!IG$PFZY!MR=[D"+*`K""7D;>0#Y!/DOO)P^2W%#K%B.),":(D4J24$DHU
 M93_E!*6?,D*9H*I1S:F>U`BJB#J?6DEMH'90+U.'J1,T=9HES9L60\ND+:/5
 MT)II9VGW:"_I=+H)W8,>19?0E])KZ`?IY^F#]'<,#88-@\=(8B@9:QE[&:<8
 MMQDOF4RF!=.7F<A4,-<R&YEGF`^8;U58*O8J?!61RA*5.I56E7Z5YZI457-5
 M/]5YJ@M4JU4/JUY6?:9&5;-0XZD)U!:KU:D=5;NI-J[.4G=2CU#/45^COE_]
 M@OIC#;*&A4:@ADBC5&.WQAF-(1;&,F7Q6$+6<E8#ZRQKF$UB6[+Y[$QV!?L;
 M=B][3%-#<ZIFK&:19IWF<<T!#L:QX/`YV9Q*SB'.#<Y[+0,M/RVQUFJM9JU^
 MK3?:>MJ^VF+M<NT6[>O:[W5PG4"=+)WU.FTZ]W4)NC:Z4;J%NMMUS^H^TV/K
 M>>D)]<KU#NG=T4?U;?2C]1?J[];OT1\W,#0(-I`9;#$X8_#,D&/H:YAIN-'P
 MA.&H$<MHNI'$:*/12:,GN";NAV?C-7@7/F:L;QQBK#3>9=QK/&%B:3+;I,2D
 MQ>2^*<V4:YIFNM&TTW3,S,@LW*S8K,GLCCG5G&N>8;[9O-O\C86E19S%2HLV
 MB\>6VI9\RP6639;WK)A6/E9Y5O56UZQ)UESK+.MMUE=L4!M7FPR;.IO+MJBM
 MFZW$=IMMWQ3B%(\ITBGU4V[:,>S\[`KLFNP&[3GV8?8E]FWVSQW,'!(=UCMT
 M.WQR='7,=FQPO.NDX33#J<2IP^E79QMGH7.=\S47IDN0RQ*7=I<74VVGBJ=N
 MGWK+E>4:[KK2M=/UHYN[F]RMV6W4W<P]Q7VK^TTNFQO)7<,][T'T\/=8XG',
 MXYVGFZ?"\Y#G+UYV7EE>^[T>3[.<)I[6,&W(V\1;X+W+>V`Z/CUE^L[I`S[&
 M/@*?>I^'OJ:^(M\]OB-^UGZ9?@?\GOL[^LO]C_B_X7GR%O%.!6`!P0'E`;V!
 M&H&S`VL#'P29!*4'-06-!;L&+PP^%4(,"0U9'W*3;\`7\AOY8S/<9RR:T17*
 M")T56AOZ,,PF3![6$8Z&SPC?$'YOIOE,Z<RV"(C@1VR(N!]I&9D7^7T4*2HR
 MJB[J4;13='%T]RS6K.19^V>]CO&/J8RY.]MJMG)V9ZQJ;%)L8^R;N("XJKB!
 M>(?X1?&7$G03)`GMB>3$V,0]B>-S`N=LFC.<Y)I4EG1CKN7<HKD7YNG.RYYW
 M/%DU69!\.(68$I>R/^6#($)0+QA/Y:=N31T3\H2;A4]%OJ*-HE&QM[A*/)+F
 MG5:5]CC=.WU#^FB&3T9UQC,)3U(K>9$9DKDC\TU61-;>K,_9<=DM.92<E)RC
 M4@UIEK0KUS"W*+=/9BLKDPWD>>9MRAN3A\KWY"/Y<_/;%6R%3-&CM%*N4`X6
 M3"^H*WA;&%MXN$B]2%K4,]]F_NKY(PN"%GR]D+!0N+"SV+AX6?'@(K]%NQ8C
 MBU,7=RXQ75*Z9'AI\-)]RVC+LI;]4.)84E7R:GG<\HY2@]*EI4,K@E<TE:F4
 MR<MNKO1:N6,5895D5>]JE]5;5G\J%Y5?K'"LJ*[XL$:XYN)73E_5?/5Y;=K:
 MWDJWRNWK2.NDZVZL]UF_KTJ]:D'5T(;P#:T;\8WE&U]M2MYTH7IJ]8[-M,W*
 MS0,U837M6\RVK-ORH3:C]GJ=?UW+5OVMJ[>^V2;:UK_==WOS#H,=%3O>[Y3L
 MO+4K>%=KO45]]6[2[H+=CQIB&[J_YG[=N$=W3\6>CWNE>P?V1>_K:G1O;-RO
 MO[^R"6U2-HT>2#IPY9N`;]J;[9IWM7!:*@["0>7!)]^F?'OC4.BASL/<P\W?
 MF7^W]0CK2'DKTCJ_=:PMHVV@/:&][^B,HYT=7AU'OK?_?N\QXV-UQS6/5YZ@
 MG2@]\?GD@I/CIV2GGIU./SW4F=QY]TS\F6M=45V]9T//GC\7=.Y,MU_WR?/>
 MYX]=\+QP]"+W8MLEMTNM/:X]1WYP_>%(KUMOZV7WR^U7/*YT]$WK.]'OTW_Z
 M:L#5<]?XURY=GWF][\;L&[=N)MT<N"6Z]?AV]NT7=PKN3-Q=>H]XK_R^VOWJ
 M!_H/ZG^T_K%EP&W@^&#`8,_#60_O#@F'GOZ4_].'X=)'S$?5(T8CC8^='Q\;
 M#1J]\F3.D^&GLJ<3S\I^5O]YZW.KY]_]XOM+SUC\V/`+^8O/OZYYJ?-R[ZNI
 MKSK'(\<?O,YY/?&F_*W.VWWON.^ZW\>]'YDH_$#^4//1^F/'I]!/]S[G?/[\
 M+_>$\_L?QZG;````"7!(67,``!N\```;O`&ZMZ"[```3JWI46'1287<@<')O
 M9FEL92!T>7!E(#AB:6T``'C:G7I+KBTYCN3<5Y%+X$_\+(=?H`>]_VD/[HN(
 M%]&%JJR4X'"Z2T;)C89#'4&?U__YO]^__O6O?SU4^MB%)&2`=^#/@@`@=E<"
 M`/1S_?WY3YS```!\OY#R<S/_R_'Q7X[!X1_E-T?YNR/\O9$,?\?D'^V_%?IM
 MP/>;(W$`.E75'Y#V+UM_`^/?^R1&1/[1Y[<9,?UEO_QE_\,1O]^<SN]]_G3T
 MVU1_X\,``.#^C?+]80#OGP[^'>`_<=]_"OPG[OMW@;^%V_]&VR_CAR/Z):,_
 M[G\#XE\O_]3;WP39?WX:4N;?A["_D0WX$ZSX)5$D7P!T`,"[\;N%#P!!4E1"
 M?O1!@#^Z$O_%PP*0BFIHZR,P,](P,=&G2Z!D0?`)JN@IZ2-XH*YGHF>LKF>0
 M3L"/EN%N%P#VK_X`*G_2A=_=%(`+`#0X.#@$.#0$!#0B%"04(CXX:&@X?.C(
 MR/B0D=$1H:$_Z)_Z\_@?582!^J!@8&$08&$14&!A85'^L&!1?A\&\>^#_F-&
 M_YMZUP"`"/X35P/@#Y`(``@1$!@1\&[FEV+LK@60[Y<T'N!O]6_E`_X5=($'
 M"@8.`0D%^#]!`0&`@'^0WU]0_&D40&`@$"!X8*#@\("AF7^@B,`@A$B,\`0?
 M*B)_1(:.3*`H@8F%0L0D^!XU*C&S&#D-"H/1"WI\L'BH;,P/-:G(^2,5"7ZB
 M(J\IV805;>B])7U'Q2[-P_:6CT7)0E+\E<1K&5DYR5?OZS=OW[VGJJ:NH:FE
 MK:.KIVQBS]3,W,+2RMK&UL[PAR'ZQ:]\?Y`%!@8*C]]?3!`R(H'\\&!(A`R/
 MR3$0Y0\:&A\-?@?,)$J+1DY!PH_Q*1NS'-(#_8,%,%)^34,_9"2CJ<A[C]7D
 MT[?T_S/Q7_/PW]'PG9+]5TS<30)`PV]!1P3@`]@WO8VY148ZQMKT+1$&O$DX
 MK9N>ZYVY`XA#L1T>.K7**2G?:F"`N'P[NF-<>@?P^+LMCQA?5LO>G#QM#S-:
 MS!TOL#6[-^YO?<3>9!,ZP("ZFEZY^,TW,J`.H,0U9]K-<.7Z7N3;"$D2,;<!
 M.T/&C@U]`SHE'B,.#28,W^")S>S<]2)?UK!"V(QJP`;B8D4J=M^FG0Y$O%%I
 MU[(W"B5:?=\].W[,6ID`_,JT<=JT14Y-;'CJJMW0ZT*8;(:LK"9XV^UF606^
 MC5Z"TK%`)+9POB@:TZC7<W9#-_<8W\(>X2AWV]"L&-*<5=;D?K=O]_J>O)$=
 M<WO2DY=+S[F"6(OES.K4CD(T*X9>0P`6[-@;,M'O!J_;9;T=;W">,RNN&FYA
 M#S'NFHNF7:,>9`&/G/248N")`-SM5[J3<WV3*2\<T'$VGPL$S6!*ZU[OZ1T`
 MU8UM9,8>00&<!N[&Y<?=&UAWC(S$;UZ.<6*/&1*FF2[9\8NR,[N=%!L>I;&E
 MOF%NO[`/V*0LK817MV"+3+3M8HK/ZO@TL6*&GF/5;@%[7`)K`]CTFZKK;Y[(
 MA+Z\*3&`W=B&0$Q.N=5=M5NKQWD8/@$`%D!2[C&3HJ-W`!_9!FF$Z(F[SN(^
 MXVY@[F/@A'2M<U8;V_!AT"TH?5/)VJ[.);O?#XEYUT0>=?G"''#/2JU"6=H'
 MZR3B*N?.R^X`6FT]H(:S?1H_AS/M,M,`ZXB+NMJPM"?(!4;8`\!OUA9W]P$2
 M7B474ZRLW5J:??O@KD9\VS?T!;S3.-0N<+)UQ^KB8[N-!&;"4K3M$6;=,2!I
 M!_BLXJINW6X-W,EUHC`[A;-I'1H&26[([-[ISFW;N8PG73:_W9SX2E!;EV9)
 MW)!FEC?J+MTGB%K4&;V%D!8YZ'$@R(%D*5Z^#;L;^/:-'W5*.>(.2;$P$T_O
 M)<UM7M7=(_**'$-C+03A%(_)(?&8AOO*U%9_XD`VKT3O4E1VC!T1%+1NGND^
 MG.<2,V4S)(=EM\QV@V;?Y:5Z7,CS(2<P%`OOXE9SM5UINZ=O\T+#@YXO5QEX
 M()@!R:WN??.F@C4W$$Q\!O..WC3>`;R[AD$)Y9-RCKI.S,#F&A[>L*$SYOL:
 MTU^.L4THGAV,'U[5^#Z4Y%=:2QM'UR-&3U38F6+CDOFVE/CR>S?S'*T=9D@@
 M@-MNO6KFHNK)FX=6D8>$.PQC+(``&R5]1V].D+\.&$-,Y^9[(S9PE[-]^]*&
 M1X`?$PABMZTQ5MJJ'2%<8:2P$)5]U]:8JWV"4SKPD@2T(ED(T][)Z0W953#>
 MHW-KUV>S;U*=+\2NZ,NN<&WER,.^(0<K"07GW=V4F536UEF,O%4_O6$\L3L&
 MD?9Y#/(9*'N?-U380E,I9#<0B`&!7+\Y(].X7F#AM"/')61-K`(?!23]Q,C.
 ME*=WINPLN-[,':MB+;;!3)5=9J1EJ6NB"/()L`<I()&9?'<`Y#=TFJRT-&5.
 M@OB>-+.^43O6(7[&S^=ZB_4R+E'Y#F`G1?-CF'K`IBH.IW'S[L&9(//6]OAE
 M77K?T!U`/SL7K:(W&B=1EYPO/S8-`-".2YJ\B:O9U@QEO^S;P!LRKHAS?\%^
 MH1GMUA>^Y8FW?=_U2=UAJ5Y7&F;9>]Y0F!=PI>VSZW<`XFNVJG-6-G@WF$6%
 M<>5?=?>NP4Y7LAG>V3Q]ET'CX2!AXB"-."U7,U@W<7$W]5[6R*3<?$2B-2M^
 M>E5REQ32,R8XZ!?4`I)&\3J-T"C:#[NN^NX&]T4N47PS7.Z&!)JJ?&QF56;U
 MF(55FMT-P&:E?9*$X^X`8BIX5/N$Z$U^X63""%9W`"E35W,G*"_9S8QF<AB7
 MH</-;N'MB/N`!;RVB^G+^RY>QRU:AN&.8;A&K`!QX>1:V?JMV3G=`>22O[!G
 MK[#'2C!&)>:3V*N70WOYKJ9N^&$Q0=S@`S9V!Y81YXZS.P#:)UA/QR[]N&*2
 M/P^<6KS(<+6),K=@#IX7@-ZV'9UUZ_TLH[7)C$U+6IN65/P2R[[K.X`^$;I`
 MD`#8W.O`NK/P@.D];>&*,7'D"<)2,2S19-T@,*_/[^8>ZSW6&48L32T9>Z\=
 MH.,LG$&,^=IO1GI@&01)2J&E`<#N?;5>=P!\ZZFF#3;3E2;<05;\,F:ZI*:8
 M,W[24^7$Y=N]D[>1[[Y&'7/=="T3)(`@,(=#O36K0/).77)Z(VXJE4IMFEA`
 MI#6SHU7?V:QSQ0X"`7("+BU>9</<2H8`]>1BP@(<W:9/CHAXRZ'>=9GH]_:U
 M:JMA>P#L-6EY71;=INW)8RQ_LV?5?6NBA6`;6E=5M<Y(,U^R/1J/Y;HP&-U]
 M3Z`T1Z'"09/H-=E97?;\I,T^,9V<PESJD8,/AQ/``N:Z[][-69K'JYBP>.SJ
 M!I>B0_B:\;&KOUPWC5T&?F!"]EW&=:CV>YD@%8<,8P)FBFD7G5VQ:P`3QHX:
 M`,@((,5U@Z9+^]YGV!TE`1CI1"8[:7H]EQ!%XX_I2.50\B3QNCSI#N!N:&7.
 M0!_W5V9@ZM):4^MW%("C?(176J'S",`0S]G.GL2]RK8P[MUL'$P3[>\.8,XN
 MP'/UA@#0??A8!/!6T_<1)TR)B87M2R#C#@)Z%+U&:$=?FZ=X\XM7$`HTI((#
 MSF0S>7M6=0$IPBGAS@DS'2,5<UN%1-#2GPX-GM0;`ER[H@`G"6[#LMBUZ?4S
 MKDF;CBA.*(0Y8W%.+6PGY>_,CNUR5RP9==IM1P&``6@+;D#=[P8#+UG?NWQW
 M`,XB_1IF&VT_\9.-@0*-36Z\[A2N];);Y-NI>WR-460DB*>665J,4US"<GSS
 M/KZZVV"S&T,I='NAS@F[J\9V"$!B<-2@TLD2*W.HF!=UDRJW:=^M>W%V&C[?
 M-&PH[`-X92V[(#=HS,?/3V^5^<HV*7E#5V_]UAV_7;`&,^NKGT3SM._Z5'&7
 MX.BM[,!.LQ!;F`@:FU[5B:]$;13)QX*SO.X#.L%7<9TW8V281.[#^4PT%#D,
 MD0,D'W40P<KR*//M^7>#BS=XTUI!T%S/6'R$I<^O$NQB[I*&G+&<Y6<IU-=W
 M[/5ZG^;7RMH&5HJA#BJ",(9QR5=UY7L'D'@I[[D;OWT%"_;P.O%J;DW(OWQ(
 M;&/])O99>%NXI0TR\#S?=RQV55<'MY4#$Y-@5<'`:ZEI9^]C'A?NJ1>X"4P"
 MUPMP7"_M.#8%77S:GI9+F'GP0I16-*N/A3OF9[L)7*>J(2*.2"/:@LJ;84`X
 M,.984J\M''@CXDQ7TT=>RQ0SO*_I)?3ZJS*]6WES:TF\J>42`>C0J!T&<4F@
 M>V:##]HR1MSJ+01]R\3J*["7.K)5&E;$V"G*A<-=[^+=#>^SG?/R>9AS?F_\
 MPF=7X3,$?NJ7=K'CTK,Y[L!JF.5`+,I6UV)#FLYQCS&7+@SA%;PJ<;>/7YUL
 ME_B9[B7>@;U4XT-GFP2?(FPI+0"XY&:<J]DQ-B.`SA+"+_+Y041[NRI3B%_7
 MKL&A5(KYB]@,+U@^U?1*$H160+R?_YXC25]5YJ(',6::B-9&"1#QS`7;S_;"
 M!A5'+_:C5^,1N0(7UH\#,^Q].3392-`ZQJXQ]::*;Q-A.<S\QCLY9%\[B7<#
 M@%P/CVVT!LVF?C16V46OC\2-5>WH]O@)J(X"X\P6L/H>MI3#Z0WHW93=6CK+
 M*'VO%\1'65V=^$WMW0&DSF/57KQ7#9SNT!YZK=8/2,4>B68WQ]NW'V)Z,QDX
 MP*5R&@0>W7D=4^W4$\0B3':P(#YV79/;XR!3'=O8T<_)S@3"<9G4-FPMS;!-
 MUZ6F&+E*16ZU;N;J()$?ZA7Z&?#2"\0OA2N.A=\N/NSG]-[S8Y.`D[@#R,?B
 MS!H:N#-860ZGNP1V6L<W^\7$".,4T&2_?*D@A;E#RJ9C=N\)U@;2T&J%3W`E
 M,,ZX1;VJ,MM/;Y>")X2%2\Q'>7845FVJ8G9F*M@QSOPFV[BY<]P[,5S\YW?^
 M>_WL:(/%+7/)`<HP<\2#M!1UXZ0VF(W\=EX+$F_7:^<=V)Q8LN^9E?5`:L$R
 M/G8'Q<$B:X#KG0WG6Y\H[,Z6YMYF`(.]'BG/-TM?R9$Y`&_T'8"N7)<'Q69Y
 M2JGA!O*)>TYR,.Q@W=D(MI7/4A?QI]VLH$D`9[=[![`R2,_Q7BF,TLLQ+&!1
 M/]ZX]#&I.X`-N^$']SY,[0)^39A[TF@`+'Q2!M<K^=0LKU"7?,'CYD4<2K)M
 M,H5!FY=_IG9W(RMZM.@5T-IBZ1/N3#:<-8EU]]YMMO2=:.`FBZV+$ZN;?!U@
 M$W"FIU<\^VM[=PQA-XUB*K*=7Y56'.T9,O2/UG>G;FO[?5B4'5;1F(*I=B)3
 M.#0[)?UBT_8(K<Q!'WJ*J("(%LGV[0UIVWQ[.?E6W!`3,0%@<Z;Z5BE&#]J<
 M&B0F=S#9ATUBGN^ISK0KK&Q^V/SVM:!*.]=KTTL]NPT^^UF?0$;,:1K`<_`(
 M+`_=7+\DS,[F^5@Y$?1R2HVD^[`+P;OF(6/Q45%&K[&:T-):F-SJ5=P!X-1)
 M2'W3U+`&R!6!>*-:TZ_RCL*=1E484"=9BP.`(Q+-N*(W[P`XWZ9^KP*Y!%?!
 MPP#3)W]R@_/U%$)N:<<>+IR>TSLZL'NFBQ<A:Y=[GW48`RM[N/OEVSN`'K/5
 M_!&G%JSK(78'3C3?`9`FM.H#6L(B_%J)C5^+`YQ9V<2MVFURQ#T6!ZD7R5(Q
 MK^6JE#M.2N^HYO;$-^6+VGSH1FTHQ(#`"@#25&]1LMM/M@KS%1VG&SC#^/60
 MG;TYN2NL[PX@\KU&XS?M`X+:C@LSIK=A4S=R#VG*>!JK((P56U\WB,:4%G]3
 M5>.1S*[^^A6#^"P+[B*M@:8]'WC;G*;!/WFB@Q"6SMQ#7"4^@Z[AHQ;KV_!;
 M3TG`DZGL<G%?Y7?&OGLS(KF3X4='@(8:T-R;G]0KKM<X)\_WCOF6YIFR$;!2
 M(X.*PPN0[HJ>V>;K?&38'I.`H/;-["D2V51[1MS(:2(.3%X?G3%VX8ACP&(-
 MN]U>N4IK9`+;B_+Z(G%/PW35C6OZ;#=N4.=6ZGXT,R*NU3`V*P`F.\5Z=D8>
 M>1S[C;'L&)`]>`T'4HI3BE,GCY.B*+-+6W6"Y,H>EOCNG%G==8O<OB_/"V%I
 M>2G`G9L;']K=O)7F)`CD)17VH+GK9;V]U&$M$1\R,82/G4NV;_H.H)8,X?4&
 ML.F0R@'9],QLW)I=;LOD+@UCF9SND(3/9S,G,;MWN80RCO0DD,!]ZJ1J"T_>
 M<-G5NXI;'UX?LDD([)BD-]^MX1G)Z*Y/+IF>#8>O&7M%MU:=/=*`7>CN<D0&
 M51.5*Y[U9V/?>IQQOU<"_K-TA#DS`#F^JMU+2A&6'6TGLC>V@9A;5W6U^W!Q
 MOAVLE'8#&)(6&XCK-5(`C.Q`XAG,&SP,&KXNR7HW&6=P\\RYI#X)#Q($$4WB
 M&+9Z.7:G0X@`6QOA!.ZK5KI<IG<`ZRT["&MZIYH?H&Y-77#>!E;51NKD(0@L
 M/U)!O$[=U3".N7&IKIL[`'J&Y]D\WYJV[2$M0`=?](S-[)JN^)6IC]B1E(MS
 M!U[EW*QL&SC7*VIDS$^"\>9=OFTI01@B`%P$,9*?;9T[@)R?#RJI';FJ.H6J
 M9F&)'?X`(H9#J]9O:#K4A^$E@82?X=C,Q?+5VQ9GF]B!T1VN2"PF+A;X;O:,
 MU`3H-0MPG>]BO7ILQZ7Y%NV49FDH1Y9L>/H-F1YC]_H;L,_83,?(0&`:T*Q$
 M!_JJCJ.NZJ9N[N%9$%YV,$G@$EO%E-_-V=T'`"Q)+PJZ^0U@+69H*=_>W,_V
 MW+P4,+M&C;!7=G<3OQWXTN^W0S?VVWDR!`3X_A\KA2".G7?*#`````EV<$%G
 M````(````"``A_J<G0``"())1$%42,<%P5ES7,=U`."S==][9^;.#%9N(`F:
 ME&@[LIW$JH2*5$EE^0UYR)-_I<N5ER15?K"KK%0HRXY#F::Y`%P`$,`L=^GN
 M<TZ^#__MR\^AV0-#:HR2D[/IH.C.%`UQR!"`U)W8<R`VHH&`,7.HM%@8D(&@
 ML"*1H8`9F"MS3GD<!C"3S6+R?-YNM^."T"",YC!MBH`0:^1<1P@S,I<8TK`B
 MCDALQHY4B>*80E;>=CWF.JG$L.U[)&H@;,K5_/S\!_5<FC<7#RZ?![,FJ6!M
 MP"CJP:KB6RJO9M7JX$%Q*6W:VX[FG$D,2<";E&=O3_96?2M5DE(I`M!(9H$U
 MX5C&:EJID6"[-YE-CS>#<T##RH`$39,P@]G^>O/ZSR^N)\O.0RQ$CHD-&L.N
 M7_[YPT/3O=W#$*.C`MH(`!2+JY)^D-E9+/.K*[[YDX=?WWDD5]L;N7,;V<TE

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/xpired
	$(MAKE) DESTDIR=$(CURDIR)/debian/xpired install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
